<?php

$wpdb->get_row("CREATE TABLE `".$wpdb->prefix."wct_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(32) DEFAULT NULL,
  `secret` varchar(32) DEFAULT NULL,
  `t_setup` text DEFAULT NULL,
  `e_setup` text DEFAULT NULL,
  `o_setup` text DEFAULT NULL,
  `sheme` enum('0','1') NOT NULL DEFAULT '0',
  `overlay` enum('0','1') NOT NULL DEFAULT '0',
  `headerline` enum('0','1') NOT NULL DEFAULT '1',
  `header` text DEFAULT NULL,
  `headersort` text DEFAULT NULL,
  `vortext` text DEFAULT NULL,
  `nachtext` text DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;");

$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct_list` VALUES (0,'Archive','','','','','0','1','1','','','','');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct_list` VALUES (1,'Demo DB','".md5('wcf'.time())."','<td>[Kategory]</td><td>[City]</td><td>[Companyname]</td>','<strong>Category:</strong> [Kategory]<br/><strong>Name:</strong> [Companyname]<br/><strong>Street:</strong> [Street]<br/><strong>City:</strong> [PoBox] [City]<br/><strong>ID:</strong> <em>[id]</em><br/>[BACK]','<em>Overlay Demo</em><br/><br/><strong>[Companyname]</strong><br/>[Street]<br/>[PoBox] [City]','0','1','1','[wctselect field=\"Kategory\" maintext=\"Category\"],City,Company Name','Kategory,City,Companyname','[wctsearch felder="*"]\nPlease find here the list of all companies:','Note: This list is on the internet available for all with number and mail, I take only not so high private data from it.');");

$wpdb->get_row("CREATE TABLE `".$wpdb->prefix."wct1` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `Kategory` varchar(32) DEFAULT NULL,
  `Companyname` varchar(32) DEFAULT NULL,
  `Street` varchar(32) DEFAULT NULL,
  `PoBox` int(11) DEFAULT NULL,
  `City` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;");

$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (1,'Company','web updates kmu','Morgenacherstr. 20',5452,'Oberrohrdorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (2,'Restaurant','AAFES-EUR-EIA','Kirchheimerstr. 104',0,'Gr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (3,'Cantine','Abel & Schafer GmbH & Co. KG','Schloastr. 8-12',0,'V');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (4,'Restaurant','AEG Hausgerate GmbH','Muggenhofer Str. 135',0,'N');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (5,'Restaurant','Alb Gold Teigwaren','Im Grindel 1',0,'Trochtelfingen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (6,'Bar','Alfred Ritter GmbH & Co. KG Pers','Alfred Ritter-Str. 25',0,'Waldenbuch');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (7,'Cantine','Alnatura Produktions- und Handel','Darmstadter Str. 3',0,'Bickenbach');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (8,'Restaurant','Alten-und Pflegeheim','Herzogenbuscher Str. 37',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (9,'Restaurant','Anastift Trier','Krahnenstr. 32',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (10,'Restaurant','Arbeitsamt Saarlouis','Ludwigstr. 10',0,'Saarlouis');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (11,'Restaurant','arotop food creation GmbH & Co K','Dekan-Laist-Str. 9',0,'Mainz');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (12,'Restaurant','Backerei-Konditorei Manfred Jung','Kuchenbergstr. 50',0,'Neunkirchen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (13,'Restaurant','Badischer Winzerkeller eG','Zum Kaiserstuhl 6',32767,'Breisach am Rhein');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (14,'Bar','BASF Aktiengesellschaft','Carl-Bosch-Str. 38',0,'Ludwigshafen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (15,'Restaurant','Bayer AG','',0,'Leverkusen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (16,'Restaurant','Bayer AG, Werk Leverkusen','',0,'Leverkusen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (17,'Bar','Beleuchtung & Technik','Kirchweg 11',0,'Farschweiler');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (18,'Cantine','BIB-Ulmer Spatz','Mainzer Str. 152-160',0,'Bingen am Rhein');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (19,'Restaurant','Binding-Brauerei AG','Darmstadter Landstr. 185',0,'Frankfurt');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (20,'Restaurant','Biol. Bundesanst. far Land-und F','Messeweg 11/12',0,'Braunschweig');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (21,'Restaurant','Bioland Bundesverband','Kaiserstr. 18',0,'Mainz');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (22,'Restaurant','Birkenhof Milchprodukte GmbH','Birkenhof',0,'Osterbr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (23,'Restaurant','Bitburger Brauerei Th. Simon Gmb','Ramermauer 3',32767,'Bitburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (24,'Restaurant','Boehringer Backmittel GmbH & Co.','Mainzerstr. 152-160',0,'Bingen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (25,'Bar','Brauerei Ganter GmbH & Co. KG','Schwarzwaldstr.43',32767,'Freiburg i. Br.');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (26,'Restaurant','Brauerei Schwelm','Neumarkt 1',32767,'Schwelm');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (27,'Restaurant','Breisgaumilch GmbH','Haslacher Str. 12',0,'Freiburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (28,'Bar','BSB Nahrungsmittel GmbH','Birkelstr.',0,'Weinstadt-Endersbach');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (29,'Cantine','BSH Bosch und Siemens Hausgerate','',32767,'Giengen/ Benz');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (30,'Restaurant','Bundesanstalt far Landwirtschaft','',0,'Frankfurt/ Main');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (31,'Restaurant','Bundesanstalt far Milchforschung','Herrmann-Weigmann-Str. 1',24121,'Kiel');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (32,'Restaurant','Bundesforschungsanstalt far Erna','Haid-und-Neu-Str. 9',0,'Karlsruhe');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (33,'Restaurant','Bundesverband Naturkost Naturwar','Robert-Bosch-Str. 6',0,'H');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (34,'Restaurant','Campina GmbH, Zentrale Heilbronn','Wimpfener Str. 125',0,'Heilbronn ');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (35,'Restaurant','Carl Kankele zur Schapfenmahle G','Franzenhauserweg 21',0,'Ulm-Jungingen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (36,'Bar','CBA GmbH','Konrad-Zuse-Str. 10',0,'Kirkel-Limbach');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (37,'Restaurant','CCS Clinic Catering Service GmbH','Lazarettgarten 18',0,'Landau');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (38,'Restaurant','Cerestar Deutschland GmbH','George-C.-Marshall-Str. 210',32767,'Krefeld');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (39,'Cantine','Chemisches Untersuchungsamt','Maximineracht 11a',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (40,'Restaurant','Chemisches Untersuchungsamt Kobl','Neverstr.4-6',32767,'Koblenz');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (41,'Restaurant','Clemens & Co. GmbH','Rudolf-Diesel-Str. 8',32767,'Wittlich');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (42,'Bar','Danone GmbH','Heinrich-Wieland-Str. 170',0,'M');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (43,'Cantine','Dauner Sprudel GmbH','Maria-Hilf-Str. 22',32767,'Daun');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (44,'Restaurant','Deutsches Institut far Lebensmit','Prof.-vonKlitzing-Str. 7',0,'Quakenbr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (45,'Restaurant','Diamantquelle Klee & Jungblut Gm','Am Sauerbrunnen 33',0,'Schwollen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (46,'Restaurant','Diosna Dierks & Sahne GmbH','Sandbachstr. 1',32767,'Osnabr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (47,'Restaurant','DiverseyLever','Morschheimer Str. 12',0,'Kirchheimbolanden');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (48,'Restaurant','DahlerGrruppe','Riedstr.',0,'Darmstadt');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (49,'Restaurant','Dr. Marcus GmbH','Geesthachter Str. 103',0,'Geesthacht');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (50,'Bar','Dr. Otto Suwelak Nachf. GmbH & C','Josef-Suwelack-Str.',0,'Billerbeck');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (51,'Restaurant','Dr.Oetker','Werkstr.',0,'Wittlich');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (52,'Restaurant','DreiStern Konserven & Co. KG','Philipp-Oehmigke-Str. 4',0,'Neuruppin');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (53,'Bar','E.G.O. Elektro-Geratebau GmbH','',1180,'Obererdingen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (54,'Cantine','Eckert\'s Wachholder Brennerei Gm','Trierer Str.59',32767,'Tholey');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (55,'Restaurant','Eckes-GraniniGmbH & Co. KG','Ludwig-Eckes-Allee 6',32767,'Nieder-Olm');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (56,'Restaurant','Ecolab GmbH & Co. OHG','Reisholzerstr. 38-42',32767,'D');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (57,'Restaurant','EDNA International GmbH','Gollenhoferstr. 3',0,'Zusmarshausen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (58,'Restaurant','EDNA Tiefkahlkost GmbH','Fernstr. 49',0,'Neunkirchen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (59,'Restaurant','Eichbaum Brauerei AG','Kafertaler Straae 170',0,'Mannheim');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (60,'Restaurant','Eigenbetrieb Abfallwirtschaft Fr','Berliner Allee 29',0,'Freiburg i. Br.');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (61,'Bar','Eppers','Industriestr.1 b',32767,'Saarbr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (62,'Restaurant','erlenbacher backwaren GmbH','Wasserweg 39',0,'Gro');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (63,'Restaurant','Ernst Backer GmbH & Co. KG','Ringstr. 55-57',0,'Minden');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (64,'Bar','ETO Nahrungsmittel','Marscher Str. 17-25',0,'Ettlingen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (65,'Cantine','Exquisa Karwendel-Werke Huber Gm','Karwendel Str. 6-16',0,'Buchloe');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (66,'Restaurant','Fabry\'s Fast Food e. K. ','Gewerbegebiet',0,'Dudeldorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (67,'Restaurant','Fissler GmbH','Harald-Fissler-Str. 1',0,'Idar-Oberstein');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (68,'Restaurant','Fokken & Maller GmbH','Am Eisenbahndock',26700,'Emden');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (69,'Restaurant','Francois Entsorgungsbetrieb','Nimsstr. 27',0,'Rittersdorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (70,'Restaurant','Franz Zentis GmbH & Co.','',32767,'Aachen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (71,'Restaurant','Fraunhofer Institut far Verfahre','Giggenhauser Str. 35',0,'Freising');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (72,'Bar','Fangers Feinkost GmbH & Co','Einsteinstr. 132-140',0,'Oranienbaum bei Dessau');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (73,'Restaurant','G. C. Hahn & Co.','Aegidienstr. 22',23503,'L');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (74,'Restaurant','Garley Spezialitaten Brauerei','Sandstr. 58-60',32767,'Gardelegen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (75,'Cantine','Gartenfrisch Jung GmbH','Bahnhofstr. 18',0,'Jagsthausen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (76,'Restaurant','Gebr. Jung GmbH','Homburger Landstr. 602',32767,'Frankfurt am Main');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (77,'Restaurant','Georg Breuer GmbH Food Ingredien','Limburgerstr. 42 A',0,'K');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (78,'Bar','Gerolsteiner Brunnen GmbH&Co','Vulkanring',0,'Gerolstein');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (79,'Cantine','Gewarzmaller GmbH','Klagenfurterstr. 1-3',0,'Stuttgart');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (80,'Restaurant','Girrbach Sachsen','August-Horch-Str. 68',0,'Reinsdorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (81,'Restaurant','Givaudan-Roure GmbH','Giselherstr. 11',32767,'Dortmund');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (82,'Restaurant','Gramss GmbH','Laubanger 10',32767,'Bamberg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (83,'Restaurant','Griesson - de Beukelaer GmbH & C','August-Horch-Str. 23',0,'Polch');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (84,'Restaurant','Grosswald Brauerei Bauer GmbH & ','',0,'Heusweiler');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (85,'Restaurant','H. Thanes Fleischwaren GmbH','Rudolf-Dieselstr. 11',32767,'Wittlich');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (86,'Bar','Haribo GmbH & Co. KG','Hans-Riegel-Str. 1',32767,'Bonn');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (87,'Restaurant','Hassia & Luisen Mineralquellen','Gieaener Str. 18-28',32767,'Bad Vilbel');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (88,'Restaurant','HC Catering Service GmbH','Wackenstr. 9',0,'Zweibr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (89,'Bar','Heideblume Molkerei Elsdorf/Rote','Molkereistr. 6',0,'Elsdorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (90,'Cantine','Hengstenberg GmbH & Co.','Mettingerstr. 109',0,'Esslingen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (91,'Restaurant','Herbstreith & Fox KG Pektin Fabr','Turnstr. 37',0,'Neuenb');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (92,'Restaurant','Hiestand Backwaren GmbH','Kolpingstr. 1-3',0,'Gerolzhofen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (93,'Restaurant','Hipp GmbH & Co. Vertrieb KG','Georg-Hipp-Str. 7',0,'Pfaffenhofen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (94,'Restaurant','HOBART GmbH','Robert-Bosch-Str. 17',32767,'Offenburg/ Elgersweier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (95,'Restaurant','Hochland AG','Kemptener Str. 17',0,'Heimenkirch');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (96,'Restaurant','Hochwald Nahrungsmittel-Werke','Bahnhofstr. 37-43',32767,'Thalfang');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (97,'Bar','Holsten-Brauerei AG','Wolfenbatteler Str. 33',0,'Braunschweig');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (98,'Restaurant','IMO Institut far Marktakologie G','Obere Laube 51-53',0,'Konstanz');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (99,'Restaurant','Institut Fresenius','Im Maisel 14',32767,'Taunusstein');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (100,'Bar','J. Bauer KG Milchverarbeitung','',32767,'Wasserburg/Inn');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (101,'Cantine','JohnsonDiversey GmbH & Co.oHG','Mallaustr. 50-56',0,'Mannheim');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (102,'Restaurant','Juchem GmbH','Pramburgstr. 3',32767,'Eppelborn');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (103,'Restaurant','Kalfany Bonbon GmbH','Renkenrunsstr. 14',0,'M');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (104,'Restaurant','Kamps AG','Prinzenallee 11',0,'D');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (105,'Restaurant','Karl Kahne KG (GmbH)','Schatzenstr. 38',0,'Hamburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (106,'Restaurant','Karlsberg Brauerei  GmbH & Co KG','Karlsbergstr. 62',32767,'Homburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (107,'Restaurant','Kath. Alten- und Pflegeheim St.-','Apothekergasse 6',0,'Bretten');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (108,'Bar','Katjes FASSIN GmbH + Co. KG','Dechant-Spranken-Str. 53-57',0,'Emmerich');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (109,'Restaurant','KESSKO KESSLER & COMP. GMBH & CO','Kanigswinterer Str. 11-21',32767,'Bonn');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (110,'Restaurant','KEVAG','Schatzenstr. 80-82',0,'Koblenz');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (111,'Cantine','Konditorei-Caf','Jakobstr. 2-3',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (112,'Restaurant','Kanigsbacher Brauerei AG','An der Kanigsbach 8',32767,'Koblenz');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (113,'Restaurant','Koordination GLOBUS-Betriebe Gmb','Leipziger Str. 8',0,'St. Wendel');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (114,'Bar','Kraft Foods Deutschland GmbH & C','Langemarckstr. 4-20',0,'Bremen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (115,'Cantine','Krankenhaus der Barmherz. Brader','Nordallee 1',32767,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (116,'Restaurant','Kreisverwaltung Trier-Saarburg','Willy-BrandtPlatz 1',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (117,'Restaurant','Kreiswasserwerk Bitburg-Pram','Kalvarienbergstr. 4',32767,'Pr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (118,'Restaurant','Krombacher Brauerei','Hagener Str. 261',0,'Kreuztal');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (119,'Restaurant','Langnese-Iglo GmbH','Luther Weg 50',31513,'Wunstorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (120,'Restaurant','Life Food GmbH','Bebelstr. 8',0,'Freiburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (121,'Restaurant','Lindemeyer GmbH & Co.','Neckarsulmer Str. 24',0,'Heilbronn a. N.');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (122,'Bar','Lindt & Sprangli GmbH','Sasterfeldstr. 130',32767,'Aachen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (123,'Restaurant','Lorenz Bahlsen Snack-World ','Siemensstr. 14',0,'Neu Isenburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (124,'Restaurant','LSG Hygiene Institute GmbH','Dornhofstr. 40',0,'Neu Isenburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (125,'Bar','Ludwig Scheid GmbH + Co.','',32767,'berherrn/ Saar');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (126,'Cantine','Ludwig Schokolade GmbH&Co.KG','Lebacherstr.1-3',0,'Saarlouis');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (127,'Restaurant','Lukullus Lukullus','Hauptstr. 47',0,'Wallerfangen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (128,'Restaurant','Madaus Ag, Abt. Aus- und Weiterb','Ostmerheimer Str.198',0,'K');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (129,'Restaurant','MAJA-Maschinenfabrik','Tullastr. 4',0,'Kehl-Goldscheuer');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (130,'Restaurant','Markant-Sadwest','Winzler-Str. 152-160',0,'Pirmasens');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (131,'Restaurant','Martin Braun Backmittel und Esse','Tillystr. 17',0,'Hannover');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (132,'Restaurant','Masterfoods GmbH','Industriering 17',32767,'Viersen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (133,'Bar','Medizinaluntersuchungsamt','Maximineracht 11 b',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (134,'Restaurant','Meistermarken GmbH','Theodor-Heuss-Allee 8',0,'Bremen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (135,'Restaurant','Merl Edmund Feinkost','Wesselinger Str. 18-20',0,'Br');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (136,'Bar','Merziger Fruchtgetranke GmbH & C','Gewerbegebiet Siebend',32767,'Merzig');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (137,'Cantine','Milch-Union Hocheifel eG','',0,'Pronsfeld');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (138,'Restaurant','Milupa GmbH & Co. KG','Bahnstr. 14-30',0,'Friedrichsdorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (139,'Restaurant','Miwe Michael Wenz GmbH','Michael-Wenz-Str. 2-10',0,'Arnstein');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (140,'Restaurant','Molkerei H. Strothmann GmbH','Hans-Boeckler-Str. 50',0,'G');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (141,'Restaurant','Molkerei Sabbeke GmbH & Co. KG','Amelandsbrackenweg 131',0,'Gronau-Epe');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (142,'Restaurant','Moselkellerei Weinbund GmbH & Co','Am arziger Bahnhof Gewerbegebiet',0,'Kinheim');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (143,'Restaurant','Mahlenchemie GmbH','Kornkamp 40',0,'Ahrensburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (144,'Bar','Maller-Brot Neufahrn GmbH & Co. ','Ludwig-Erhard-Str. 2-6',0,'Neufahrn bei M');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (145,'Restaurant','National Starch & Chemical GmbH ','Kalkarer Str. 81',0,'Kleve');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (146,'Restaurant','Naturmittel Begon GmbH','Am Tower 11',0,'Bitburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (147,'Cantine','Nestle Foodservice GmbH Schulung','Odenwaldstr. 5-7',0,'Heppenheim');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (148,'Restaurant','NGI-Niederrheinische Getranke-In','Marie-Bernays-Ring 37',0,'M');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (149,'Restaurant','Niehoffs Vaihinger Fruchtsafte G','',32767,'Lauterecken');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (150,'Bar','Nordwest Getranke','Oldenburger Landstr. 2',0,'Osnabr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (151,'Cantine','Nutrinova GmbH','Industriepark Hachst',0,'Frankfurt');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (152,'Restaurant','Odenwald-Konserven GmbH','Bahnhofstr. 31',0,'Breuberg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (153,'Restaurant','Onken GmbH','Dr. Berns-Str.. 23',0,'Moers');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (154,'Restaurant','Parkbrauerei AG','Zweibrackerstr . 3-5',32767,'Pirmasens');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (155,'Restaurant','Peppino\'s Pizza','Niederkircherstr. 4',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (156,'Restaurant','Peter Mertes KG','Bornwiese 4',0,'Bernkastel-Kues');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (157,'Restaurant','Philipp Born GmbH - Schokoladenf','Industriestr. 29',0,'Friedrichsdorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (158,'Bar','PROFIL Gastronomie Planung und I','',0,'');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (159,'Restaurant','Quint GmbH&Co.KG','Gewerbegebiet',32767,'Kenn/ Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (160,'Restaurant','RANCH MASTER','Luther Weg 50',0,'Wunstorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (161,'Bar','Rasselstein Hoesch GmbH (RHG)','Koblenzerstr. 141',0,'Andernach');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (162,'Cantine','Rational AG','Iglinger Str. 62',0,'Landsberg a. Lech');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (163,'Restaurant','REGINARIS AG Mineral- und Heilbr','Reginarisbrunnen 1',32767,'Mendig');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (164,'Restaurant','Rhein-Main-Sieg Getranke GmbH&Co','Brauereistr. 42',0,'Bendorf');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (165,'Restaurant','Riegeler Brauerei','',0,'Riegel');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (166,'Restaurant','Rudolf Wild GmbH & Co.KG','Rudolf.Wild-Str. 4-6',0,'Heidelberg/ Eppelheim');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (167,'Restaurant','Sander Gourmet GmbH & Co. KG','Industriepark 12',0,'Wiesbaden');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (168,'Restaurant','Sanitas Alpenklinik Inzell','Schulstr. 4',0,'Inzell');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (169,'Bar','SATRO Milchwerk Lippstadt GmbH &','Wiedenbrackerstr. 80',32767,'Lippstadt');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (170,'Restaurant','Scheffel Backwaren GmbH','Hattenstr. 37',32767,'Raubach');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (171,'Restaurant','Scheffler Plant & Life','Am Sportplatz 3',0,'Leiningen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (172,'Bar','Scheibel Schwarzwald-Brennerei G','Graner Winkel 32',0,'Kappelrodeck');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (173,'Cantine','Schill-Malz GmbH & Co. KG','Ludwig-Schwamb-Str. 9-11',0,'Osthofen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (174,'Restaurant','Schloss Veldenz GmbH & Co. KG.','Burgstr. 14',0,'Lauterecken');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (175,'Restaurant','Sektkellerei Faber GmbH&Co.KG','Niederkircher Str. 27',32767,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (176,'Restaurant','Sektkellerei Henkell & Co.','Biebricher Allee 142',0,'Wiesbaden');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (177,'Restaurant','Sektkellerei Peter Herres GmbH','Rudolf-Diesel-Str. 7-9',32767,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (178,'Restaurant','Sektkellerei Schloss Wachenheim ','Niederkircher Str. 27',32767,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (179,'Restaurant','Silesia Gerhard Henke GmbH & Co.','Am alten Bach 20-24',0,'Neuss');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (180,'Bar','SMW Saar-Mosel-Winzersekt GmbH','Gilbertstr. 34',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (181,'Restaurant','Staatliche Molkerei Weihenstepha','Vattinger Str. 43',0,'Freising');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (182,'Restaurant','Staatliches Institut','Malstatter-Str.17',0,'Saarbr');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (183,'Cantine','Stadtwerke Trier GmbH','Ostallee 7-13',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (184,'Restaurant','Sadzucker AG','Maximilianstr. 10',0,'Mannheim');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (185,'Restaurant','T.I.P. Biehl & Wagner','Neustr.27',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (186,'Bar','Tartex + Dr. Ritter GmbH','Hans-Bunte-Str. 8a',0,'Freiburg');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (187,'Cantine','Teekanne GmbH','Kevelaerer Str. 21-23',0,'D');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (188,'Restaurant','Theresienkrankenhaus','',0,'Mannheim');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (189,'Restaurant','Tiefkahlprodukte-Frozen Food Hor','Gutenberdring 1-5',22825,'Norderstedt');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (190,'Restaurant','Tucher Brau Verwaltung','Schwabacherstr. 10',0,'F');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (191,'Restaurant','Uldo Backmittel','Dornierstr. 14',32767,'Neu-Ulm');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (192,'Restaurant','UNIFERM GmbH & Co. KG','Brede 4',0,'Werne');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (193,'Restaurant','Unilever Bestfoods DeutschlandGm','Knorrstr. 1',32767,'Heilbronn a. N.');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (194,'Bar','Urbacher Saamosterei','Puderbacherstr. 13',0,'Urbach');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (195,'Restaurant','Verbandsgemeindeverwaltung Konz','',32767,'Konz');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (196,'Restaurant','Verbraucher-Zentrale NRW e.V.','Mittelstr. 7',0,'Hagen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (197,'Bar','Verbraucherzentrale Rheinland-Pf','Johann-Philipp-Str. 3-4',0,'Trier');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (198,'Cantine','Vorwerk Elektrowerke Stiftung & ','Rauental 38',0,'Wuppertal');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (199,'Restaurant','Wagner Tiefkahlprodukte GmbH','Kurzer Weg 1',0,'Nonnweiler-Braunshausen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (200,'Restaurant','WALTER RAU Lebensmittelwerke Gmb','Mansterstr. 9-11',0,'Hilter');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (201,'Restaurant','Wiesheu GmbH','Daimlerstr. 10',0,'Affalterbach');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (202,'Restaurant','Wild Flavour/ Ingredient Divisio','Am Schlangengraben 3-5',0,'Berlin');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (203,'Restaurant','WMF Aktiengesellschaft','',0,'Geisslingen/ Steige');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (204,'Restaurant','Wolf Butterback GmbH & Co. KG','Magazinstr. 77',0,'F');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (205,'Bar','Zamek Nahrungs-mittelfabriken Gm','Kappeler Str. 147-167',0,'D');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (206,'Restaurant','Zentis GmbH & Co.','Jalicher Str. 177',32767,'Aachen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (207,'Restaurant','Zimmermann-Graeff GmbH&Co.KG.','Marientaler Au 23',0,'Zell/ Mosel');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (208,'Bar','Zitterwalder Brotfabrik','Trierer Str. 9-11',0,'Hallschlag');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (209,'Cantine','ZOTT GmbH & Co. KG','Dr. Steichele Str. 4',0,'Mertingen');");
$wpdb->get_row("INSERT INTO `".$wpdb->prefix."wct1` VALUES (210,'Restaurant','Aachener Printen- und Schokolade','Borchersstr. 18',0,'Aachen');");

?>